@charset "utf-8";

/*reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1.3;
}
ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}



html, body {
height:100%;
}

body {background:#feeedc; font-family:"Trebuchet MS",arial, sans-serif; font-size:100.01%; color:#5f5f5f;} 
h1 {font-size:19px; color:#0f517e; font-weight:normal; margin-bottom:5px;}
h2 {font-size:16px; color:#7e2d18; margin-bottom:10px; font-weight:normal;}
a {color:#0f517e;}
a:hover {text-decoration:none;}
a:visited {text-decoration:none;}
#wrapper {
/*background:#fff url(../i/bg1.gif) 50% 0 repeat-y;*/
background:#fff;
width:100%;
min-height:100%;
height:auto  !important;
height:100%;
font-size:13px;
min-width:1000px;
}
/*my parametrs*/
#reg {position:absolute;border:4px solid #1D82C2;width:100px;height:auto;margin:0;margin-left:15%;margin-top:150px;background:white;width:884px;z-index:999;left:-137px;display:none;padding:10px;
 -moz-border-radius: 4px;
 -khtml-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius:4px;}
#registerclose {float:right;}
.mytable span {color:red}
.mytable td {border:dashed 1px silver;padding:5px}
#head {height:311px; background:url(../i/bg2.jpg) 50% 0 no-repeat; margin-bottom:-26px;}
.head-in {height:311px; background:url(../i/bg2.jpg) 50% 0 no-repeat; width:912px; margin:0 auto; position:relative;}
.logo {position:absolute; top:0; left:-125px;}
#page {width:912px; margin:0 auto; background:url(../i/bg1.gif) 50% 0 repeat-y;}

.leftblock {float:left; margin-right:-100%; position:relative; width:260px; z-index:3;}
.centerblock {float:left; margin-right:-100%; position:relative; width:340px; left:278px;  z-index:3;}
.rightblock {float:right; width:260px; position:relative;  z-index:3;}
.rightblock2 {float:right; width:620px; position:relative;  z-index:3;}

#footer {background:url(../i/bg3.jpg) 50% 0 no-repeat;  height:206px; min-width:1000px; margin-top:-206px;}
.footer-in {background:url(../i/bg3.jpg) 50% 0 no-repeat; height:206px; width:912px; margin:0 auto; position:relative;}
.protect{height:146px; width:100%; clear:both;}

.nav {background:#974d4c url(../i/nav.gif) 0 100% repeat-x; float:right; position:relative; width:620px; overflow:hidden; padding-top:6px; margin-right:5px; display:inline;}
.nav li {float:left; padding:0 18px 9px; background:url(../i/div.gif) 0 -3px no-repeat; position:relative;}
.nav li.active i {position:absolute; left:20px; top:0; width:7px; height:6px; background:url(../i/ico.gif) -18px 0; overflow:hidden;}
.nav a {text-decoration:none; color:#fff;}
.nav a:hover {text-decoration:underline;}
.nav li.active {font-weight:bold;text-decoration:underline;color:white}
.nav li.active a:hover {text-decoration:none;}
.l-nav {position:absolute; left:0; bottom:0; width:9px; height:138px; background:url(../i/ico.gif) 0 100%; overflow:hidden;}
.r-nav {position:absolute; margin-left:100%; left:-9px; bottom:0; width:9px; height:138px; background:url(../i/ico.gif) -9px 0; overflow:hidden;}

.reg-cat {position:absolute; width:344px; height:76px; left:490px; top:185px;}
.reg-cat i {background:url(../i/pl.png); overflow:hidden; position:absolute; width:344px; height:76px; left:0; top:0;}
.reg-cat a {position:absolute; font-size:15px; color:#0f517e; border-bottom:1px dashed #0f517e; left:63px; top:48px; text-decoration:none; z-index:2;}
.reg-cat a:hover {border:0 none;}

.icons {position:absolute; left:36px; top:237px;}
.icons li {float:left; margin-right:14px; width:12px; height:11px; overflow:hidden;}
.icons a {display:block; height:11px;}
.ic1 {background:url(../i/ico2.gif);}
.ic2 {background:url(../i/ico2.gif) 0 -11px;}
.ic3 {background:url(../i/ico2.gif) 0 -22px;}
.active .ic1 {background:url(../i/ico2.gif) -12px 0;}
.active .ic2 {background:url(../i/ico2.gif) -12px -11px;}
.active .ic3 {background:url(../i/ico2.gif) -12px -22px;}

.f-nav {overflow:hidden; position:absolute; left:0; top:85px; width:100%;}
.f-nav li {float:left; font-size:11px; padding:0 21px; background:url(../i/div2.gif) 0 50% no-repeat; margin-left:-1px; line-height:1}
.f-nav a {color:#833422; text-decoration:none;}
.f-nav a:hover {text-decoration:underline;}
.line {width:1000px; background:#0f517e; height:6px; bottom:0; left:-44px; overflow:hidden; position:absolute;} 

.logo2 {position:absolute; left:29px; bottom:25px;}
.counter {position:absolute; right:156px; bottom:36px;}

.copy {font-size:12px; color:#796e60; position:absolute; left:296px; bottom:34px;}
.copy a {color:#796e60;}
.clear {clear:both;}

.b1 {border-left:4px solid #1d82c2; border-bottom:1px dashed #d1d1d1; font-size:12px; background:url(../i/shadow.gif) 0 100% no-repeat; padding:14px 0 19px 26px; position:relative;} 

.title {background:url(../i/h2.gif) 0 100% no-repeat; padding:0 0 30px 17px; font-size:18px; color:#0f517e; line-height:0.9; margin-left:-17px; margin-bottom:7px; position:relative;}

.ico1 {position:absolute; width:50px; height:47px; background:url(../i/ico3.png) -290px 0; overflow:hidden; left:189px; bottom:22px;}
.ico2 {position:absolute; width:40px; height:56px; background:url(../i/ico3.png) -156px 0; overflow:hidden; left:192px; bottom:19px;}
.ico3 {position:absolute; width:49px; height:56px; background:url(../i/ico3.png) -55px 0; overflow:hidden; left:190px; bottom:-7px;}
.ico4 {position:absolute; width:55px; height:56px; background:url(../i/ico3.png) 0 0; overflow:hidden; left:180px; bottom:10px;}
.ico5 {position:absolute; width:52px; height:49px; background:url(../i/ico3.png) -196px 0; overflow:hidden; left:183px; bottom:16px;}
.ico6 {position:absolute; width:52px; height:49px; background:url(../i/ico3.png) -104px 0; overflow:hidden; left:180px; bottom:14px;}
.ico7 {position:absolute; width:42px; height:47px; background:url(../i/ico3.png) -248px 0; overflow:hidden; left:250px; bottom:10px;}

.item1 {padding: 0px; }
.i-wrap {background:url(../i/i-shadow.gif) 50% 100% no-repeat; padding-bottom:10px; width:75px; float:left; margin-right:8px; display:inline;}
.i-wrap img {vertical-align:top; border:1px solid #ccc;}
.hb {padding-bottom:15px;text-align:left;font-size:9px}
.mes {font-weight:bold}
.item1-title {margin-bottom:5px}
.item1-title a {color:#961501; text-decoration:none; border-bottom:1px dashed #961501;line-height:1.4;text-align:left;font-size:14px}
.item1-title a:hover {border:0 none;line-height:1.4}
.item1-title {padding-bottom:2px; text-align:left}
.item1 .anons p{text-align:justify;margin-bottom:10PX}

.all {background:#8e929b; height:19px; line-height:19px; text-decoration:none; color:#fff; font-size:12px; display:inline-block; position:relative; margin-left:22px;}
.all-l {position:absolute; left:-19px; top:0; width:19px; height:19px; background:url(../i/ico.gif) -18px -6px; overflow:hidden;}
.all-r {position:absolute; margin-left:100%; left:0; top:0; width:4px; height:19px; background:url(../i/ico.gif) -37px -6px; overflow:hidden;}

.ar {position:absolute; width:7px; height:5px; background:url(../i/ico.gif) -25px 0; overflow:hidden; margin-left:100%; left:0; bottom:-3px;}
.ar2 {position:absolute; width:7px; height:5px; background:url(../i/ico.gif) -32px 0; overflow:hidden; left:-7px; bottom:-3px;}

.b2 {border-left:4px solid #bb2602;}


.b3 .title {background:0 none; padding-bottom:10px;}
.b3 {padding:14px 0 19px 30px; position:relative;}
.company {padding:5px 9px; border-top:1px dashed #e0ddda; margin-top:-1px;}
.company p {padding-bottom:8px;} 
.companys {overflow:hidden;}

.b4 { border-bottom:1px dashed #d1d1d1; font-size:13px; background:url(../i/shadow2.gif) 100% 100% no-repeat; padding:14px 11px 15px 15px; position:relative;} 
.b5 {border-right:4px solid #bb2602; border-bottom:1px dashed #d1d1d1; line-height:1.1; background:url(../i/shadow2.gif) 100% 100% no-repeat; padding:20px 7px 15px 15px; position:relative;} 

.news-anons {padding: 0 0 8px 0; overflow:hidden;}
.news-anons .i-wrap {margin:0 16px 0 0;}
.news-anons .item1-title {margin-bottom:12px;text-align:left}
.news-anons p {text-align:justify;line-height:1.1}

.b4-alt { border-bottom:1px dashed #d1d1d1; font-size:12px; background:url(../i/shadow1.gif) 0 100% no-repeat; padding:14px 0 15px 30px; position:relative;} 
.b5-alt {border-left:4px solid #bb2602; border-right:0 none; border-bottom:1px dashed #d1d1d1; line-height:1.1; background:url(../i/shadow1.gif) 0 100% no-repeat; padding:20px 0 15px 26px; position:relative;} 
.pl-date {height:19px; background:url(../i/pl-date.gif) 100% 0 no-repeat; line-height:19px; color:#0f517e; padding-left:2px; margin-top:6px; position:relative;margin-bottom:10px;text-align:right}
.pl-date i {position:absolute; left:-5px; top:0; width:7px; height:19px; background:url(../i/pl-date.gif); overflow:hidden;}

.publ {padding-bottom:18px; border-bottom:1px dashed #c0bab4; margin-bottom:19px; margin-right:13px;text-align:left}
.publ p {text-align:justify}
.publ .item1-title {text-align:left}
.publ-info {color:#0f517e; padding:7px 0;}
.i-wrap2 {background:url(../i/i-shadow2.gif) 50% 100% no-repeat; padding-bottom:10px; width:94px; margin-bottom:8px;}
.i-wrap2 img {vertical-align:top; border:1px solid #ccc;}

.album {padding-bottom:11px;}
.album-l {width:108px; border-right:1px dashed #dbdcdf; float:left;}
.album-r {float:right; width:108px;}

.b6 {padding-top:20px; border:0 none; background:none; padding-bottom:0;}

.b7 {background:#f3ead6 url(../i/bb2.gif) 0 100% no-repeat; width:339px; padding:13px 0 30px; position:relative; margin-bottom:5px;}
.b7-top {position:absolute; left:0; top:0; width:339px; height:14px; background:url(../i/bb1.gif); overflow:hidden;}
.b7-title {background:url(../i/div3.gif) 0 100% repeat-x; padding:0 19px 10px; position:relative; font-size:18px; color:#135480;}
.b7-title i {width:13px; height:13px; background:url(../i/ar2.gif); overflow:hidden; position:absolute; left:305px; top:5px; }

.b7-body {padding:12px 19px 0;text-align:justify}
.b7-body a {color:#7e2d18;text-decoration:none}
.b7-body a:hover {text-decoration:none}
.b7-body a:visited {text-decoration:none}

.b7-bot {text-align:right;}
.b7 .b7-link {height:19px; background:url(../i/pl2.gif) 100% 0 no-repeat; line-height:19px; text-decoration:none; margin-top:12px; color:#fff; font-size:12px; padding:0 5px; position:relative; display:inline-block;}
.b7-link i {position:absolute; left:0; top:0; width:4px; height:19px; background:url(../i/pl2.gif);}


/*.b1 {border-left:4px solid #1d82c2; border-bottom:1px dashed #d1d1d1; font-size:12px; background:url(../i/shadow.gif) 0 100% no-repeat; padding:14px 0 19px 26px; position:relative;} */
.b10 {border-left:4px solid #1d82c2;border-right:0px;border-bottom:0px;background:none;padding:14px 0 19px 26px;position:relative;}
.b10 .title {background: url("../i/h2.gif") no-repeat scroll 0 100% transparent}



.b-engineer .item1 {padding-left:0px; font-size:13px;}
.b-engineer  p {text-align:justify}
.b-engineer .item1 .hb {text-align:left}
.b-engineer .i-wrap {background:url(../i/i-shadow3.gif) 50% 100% no-repeat; width:88px; margin-right:8px; float:left}

.b-engineer {border-bottom:1px dashed #e0ddda; padding:0 0 35px 25px; margin-bottom:12px;}
.engineer-title {padding:0 0 30px 0; font-size:18px; color:#0f517e; line-height:0.9; position:relative;}

.sh-l {position:absolute; left:-16px; width:16px; height:643px; overflow:hidden; top:300px;}
.sh-r {position:absolute; margin-left:100%; left:0; height:643px; background:url(../i/sh-r.gif); overflow:hidden; top:300px;}

.path {font-size:11px; margin-left:-3px;}
.path a {margin:0 3px;}

.inner-tit {color:#721904; font-size:14px; margin-bottom:15px;}
.inner-tit i {width:13px; height:13px; background:url(../i/ar3.gif); overflow:hidden; display:inline-block; margin-left:5px; vertical-align:top; position:relative; top:3px;}

.place {padding-top:18px;}
.map {padding-left:383px; font-size:12px; overflow:hidden;}
.map span {color:#929292;}
.map p {padding-bottom:10px;}

.b-map {float:left; margin-left:-383px; display:inline;}
.b-map img {vertical-align:top; border:8px solid #f3ead6;}

.b4-inner {padding-left:0; padding-top:0;}
.b4-inner .foto {float:left;margin-left:10px;margin-bottom:10px;border:1px solid #ccc}
.b4-inner .inner_foto {float:left;margin-right:10px;margin-bottom:10px;}
.b4-inner p {text-align:justify;padding-right:10px}

.map-company {padding:0 0 25px 200px; overflow:hidden;}
.company-logo {float:left; display:inline; margin-left:-200px;}
.map-company .pl-date {display:inline-block; padding-right:6px; margin-left:6px;}
.p10 {margin-bottom:10px;}


.b-news-in {border-bottom:1px dashed #d1d1d1; background:url(../i/shadow2.gif) 100% 100% no-repeat; padding:0 30px 20px 0; margin-bottom:17px; position:relative;}
.b-news-in2 {padding-left:100px; overflow:hidden;}
.b-news-in .item1-title {font-size:15px; margin-bottom:4px; text-align:left}
.b-news-im {float:left; margin-left:-95px; display:inline; font-size:13px;}
.b-news-im .pl-date {float:left; padding-right:5px; margin-left:3px; display:inline;}
.b-news-in .i-wrap {float:none; margin:0; display:block;}

.b-firm-in {border-bottom:1px dashed #d1d1d1; background:url(../i/shadow2.gif) 100% 100% no-repeat; padding:0 30px 20px 0; margin-bottom:17px; position:relative;}
.b-firm-in2 {padding-left:140px; overflow:hidden;}
.b-firm-in .item1-title {font-size:15px; padding-top:0px; margin-top:0px;margin-bottom:4px; text-align:left}
.b-firm-im {float:left; margin-left:-140px; display:inline; font-size:13px;}
.b-firm-im .pl-date {float:left; padding-right:5px; margin-left:3px; display:inline;}
.b-firm-in .i-wrap {float:none; margin:0; display:block;background:none}
.b-firm-in .item1-title a {line-height:1.2}

.pagination {margin-left:100px;}
.pagination a {margin:0 5px; text-decoration:none;}
.pagination .active {color:#7b2815;}
.pagination .prev {text-decoration:underline; background:url(../i/prev.gif) 0 6px no-repeat; padding-left:15px;}
.pagination .next {text-decoration:underline; background:url(../i/next.gif) 100% 6px no-repeat; padding-right:15px;}

.alfabet {overflow:hidden; margin:7px 0 7px -4px;}
.alfabet li {float:left; margin:0 4px; text-transform:uppercase;}
.alfabet .select {font-weight:bold;font-size:14px;}
.alfabet .select a {color:#7b2815;}

#add_coments {padding:5px; background:#CED6E3;margin-top:5px;margin-bottom:5px}
#add_coments label {width:100px;float:left}
#add_coments #nic {width:500px}
#add_coments textarea {width:500px;height:100px}
.dopservis {background:#E0EDF6;padding:5px}
.quot {border:1px solid silver;padding:5px;background:#EFEFEF}
#news_coments {padding-right:10px}
.comments {margin-top:10px}
.partners {
    bottom: 34px;
    color: #796E60;
    font-size: 12px;
    left: 526px;
    position: absolute;
width:200px;
}
.partners2 {
    color: #796E60;
    font-size: 12px;
float:right;
width:200px;
}